=== debian/control ===
Source: ros-indigo-bwi-interruptable-action-server
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-tutorials, ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-std-srvs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-bwi-interruptable-action-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-tutorials, ros-indigo-roscpp, ros-indigo-std-srvs
Description: This wraps the move_base node from the standard ROS navigation stack.
 The purpose of the interruptable navigator is to allow seamless multi-robot interactions by temporarily interrupting robots and diverting them when two robots are about to collide.
